* {
  margin: 0px;
  padding: 0px;
}

body {
  font-family: 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  background: #e5e5e5;
}

#content {
  clear: both;
  padding: 10px 50px;
  _padding-top: 20px;
}

#header {
  height: 70px;
  background: #9db9cc;
}

#header .left-column {
  float: left;
  width: 680px;
  height: 68px;
  padding-left: 50px;
}

.left-column .top-menu {
  height: 38px;
  color: #ffcc00;
  font-size: 20px;
  height: 38px;
  line-height: 38px;
}

.left-column .top-menu a {
  display: block;
  position: relative;
  float: left;
  margin-right: 10px;
  padding-left: 35px;
  height: 35px;
}

.top-menu a.home {
  background: url('/images/icons/home-panel.png') 0 0 no-repeat;
}

.top-menu a.places {
  background: url('/images/icons/places.png') 0 0 no-repeat;
}

.top-menu a.document {
  background: url('/images/icons/document.png') 0 0 no-repeat;
}

.left-column .tab-menu {
  height: 26px;
  padding-top: 5px;
  *padding-top: 2px;
  _padding-top: 19px;
}

#header .right-column {
  text-align: right;
  height: 68px;
  margin-left: 730px;
}

.right-column div {
  padding: 10px 20px 0 0;
  font-weight: bold;
}

#gray-border {
  height: 3px;
  background: #cccccc;
  line-height: 3px;
}

#new-event {
  text-align: right;
}

/* TAB MENU */

ul.tabs {
  margin-left: 0;
  padding-left: 0;
}

*+html ul.tabs li {
  margin-left: 3px;
  line-height: 22px;
  *margin-left: 1px;
}

*:lang(en) ul.tabs li {
  line-height: 16px;
}

ul.tabs li {
  margin: 0 4px 0 0;
  list-style: none;
  background: #1a4f85;
  float: left;
}

ul.tabs li#here {
  background: #e5e5e5;
  border-bottom: 1px solid #cccccc;
}

.tab-menu {
  width: 750px;
}

.tab-menu a:link,
.tab-menu a:visited,
.tab-menu a:active {
  color: #fff;
  display: block;
  padding: 4px 8px 7px 8px;
  *padding: 2px 6px 5px 6px;
  _padding: 2px 6px 5px 6px;
  text-decoration: none;
}

.tab-menu #here a {
  color: #1E8A37;
  text-decoration: none;
  background: none;
  font-weight: bold;
  display: block;
  padding: 4px 8px 7px 8px;
  *padding: 2px 6px 5px 6px;
  _padding: 2px 6px 5px 6px;
  text-decoration: none;
}

.tab-menu a:hover {
  background: #1d64ad;
}

.tab-menu .menu-rest {
  position: absolute;
  display: none;
  top: 0px;
  left: 0px;
  z-index: 1000;
  overflow-y: auto;
  max-height: 500px;
}

.tab-menu .menu-rest div#here {
  background: #e5e5e5;
  border: solid 1px #ccc;
}

.tab-menu .menu-rest div {
  background: #1a4f85;
  margin-top: 4px;
}

/* GENERAL STYLES */

a:link, a:visited, a:active {
  text-decoration: none;
  color: #1a4f85;
}

a:hover {
  color: #fff;
  background: #1a4f85;
}

a:link.clear, a:visited.clear, a:active.clear, a:hover.clear {
  background: none;
}

a:link.red, a:visited.red, a:active.red {
  background: #E72E2E;
  color: #fff;
  padding: 4px 8px;
  text-decoration: none;
}

a:hover.red {
  background: #C715C7;
}

a.white {
  color: #fff;
  background: none;
}

.pseudo-link {
  color: #1a4f85;
  cursor: pointer;
  cursor: hand;
}

hr {
  border-top: solid 1px #ccc;
  height:1px;
  border-bottom:none;
  border-left:none;
  border-right:none;
}

img {
  border: none;
}

h1 {
  font-family: 'Lucida Grande';
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 10px 0;
}

/* IE7 only */
*+html fieldset {
  position: relative;
  padding-top: 20px;
  margin-top: 10px;
  padding-bottom: 15px;
  display: block;
}

/* IE7 only */
*+html legend {
  position: absolute;
  top: -11px;
}

fieldset {
  border: 2px solid #A6B1A9;
  width: 235px;
  padding: 10px;
  background: #fff;
  _position: relative;
  _padding-top: 20px;
  _padding-bottom: 15px;
  _display: block;
}

legend {
  color: #fff;
  background: #C93528;
  padding: 4px 8px;
  _position: absolute;
  _top: -11px;
}

form div { margin-bottom:5px; }

.floating {
  float: left;
}

br.clear {
  clear: both;
}

div.clear {
  clear: both;
  height: 0px;
  line-height: 0px;
}

/* FORMS */
label {
  margin-right: 0.5em;
  display: block;
}

div#form-container div input.text, .text-field {
  border: solid 1px #B9C5BC;
  height: 1.6em;
  background: #EEF8FC;
  width: 230px;
}

div#form-container div input.text.short {
  width: 222px;
}

div#form-container div textarea {
  border: solid 1px #B9C5BC;
  height: 70px;
  background: #EEF8FC;
  width: 230px;
}

.submit input {
  margin-left: 4.5em;
}

div#form-container div {
  margin: 10px 0;
}

input, select, textarea {
  font-family: 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
}

.button {
  padding: 2px 3px 2px 3px;
  _padding: 0 3px 0 3px;
  font-size: 0.9em;
}

#date-select label {
  margin-bottom: 10px;
}

#date-select input {
  width: 80px;
}

#date-select select {
  width: 60px;
}

/* VALIDATION ERROR MESSAGE */

div#errorExplanation {
  margin-bottom: 30px;
}

div#errorExplanation h2 {
  color: #C93528;
  font-size: 12px;
}

div#errorExplanation p {
  font-weight: bold;
  margin-bottom: 10px;
}

div#errorExplanation ul {
  list-style-position: inside;
}

div#form-container .fieldWithErrors {
  display:inline;
  margin:0;
  padding:0;
}
div#form-container .fieldWithErrors input[type="text"],
div#form-container .fieldWithErrors .text {
  border:#C93528 1px solid;
}


/* TABLE STYLE */
table {
  border: 2px solid #A6B1A9;
  background: #fff;
  border-collapse: collapse;
}

td, th {
  margin: 0px;
  padding: 5px;
}

th {
  text-align: left;
  background: #e9e9e9;
}

td {
  border-bottom: 1px solid #efefef;
}

td.table-footer {
  height: 40px;
}

tr.deleted td, tr.deleted td a {
  text-decoration: line-through;
  color: #777;
}

/* FLASH POPUP */
div#flash-win {
  position: absolute;
  display: none;
  padding: 0px;
  width: 200px;
}

div#flash-win div {
  width: 200px;
  padding: 5px;
  color: #fff;
  text-align: center;
}

div#flash-win div.notice {
  background: #41B955;
}

div#flash-win div.error, div#flash-win div.alert {
  background: #C93528;
}

/* SETTINGS ADMIN */

#param_value {
  font-family: monospace;
}


/* GEOGRAPHY */

div.map {
  width: 100%;
  height: 300px;
}

.geography {
  width: 100%;
}

.geography tr td {
  width: 33%;
  vertical-align: top;
}

.geography tr td p {
  margin: 10px 0 10px 0;
}

.geography tr td .search {
  padding-top: 10px;
}

.geography tr td .address {
  margin: 10px 0 10px 0;
  padding: 3px;
  background: #FFDCB6;
}

td.save {
  text-align: center;
  height: 40px;
}

.region-select {
  margin: 10px 0 10px 0;
}

/* EVENTS */

.new-date {
  width: 530px;
  margin-bottom: 15px;
}

table.dates {
  float: left;
  margin-right: 20px
}

#event-left-column, #sp-left-column {
  width: 300px;
  float: left;
}

#event-right-column, #sp-right-column {
  margin-left: 300px;
}

#event-communities-list {
  height: 400px;
  overflow-y: scroll;
}

/* RATING */

.rating-block {
  width: 450px;
  border: solid 2px #ccc;
  background: #fff;
  padding: 20px;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.rating-block .title {
  font-size: 16px;
  font-weight: bold;
  padding: 3px;
}

.rating-block hr {
  margin-top: 40px;
}

.rating-block .add-place {
  margin-top: 10px;
  background: url(/images/icons/add.gif) no-repeat;
  padding-left: 20px;
  height: 20px;
}

.rating-block .add-place-form {
  margin-top: 10px;
  background: #fff;
  margin-left: 0px;
  height: 20px;
}

.rating-block ul {
  list-style: none;
  margin-top: 20px;
}

.rating-block ul li {
  border: solid 1px #ccc;
  margin-bottom: 3px;
  padding: 3px;
}

.rating-block ul li .place {
  float: left
}

.rating-block ul li .control {
  float: right;
}

#place-form {
  display: none;
  position: absolute;
  background: #fff;
}

#place-form .place {
  width: 250px;
}

#place-form label {
  display: inline;
  font-weight: bold;
}

#rating-item-form {
  background: #fff;
  border: solid 2px #ccc;
  padding: 30px;
  width: 700px;
}

#rating-item-form .title {
  margin-bottom: 20px;
  font-size: 14px;
}

#rating-item-form label {
  display: inline;
}

#rating-item-form .check {
  margin-top: 5px;
}

#rating-item-form .submin {
  margin-top: 20px;
}

#rating-item-form .file, #rating-item-form .image {
  margin-top: 20px;
}

#rating-item-form .file label {
  display: block;
  margin-bottom: 3px;
}

.month-block {
  width: 600px;
  border: solid 2px #ccc;
  background: #fff;
  padding: 20px;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.month-block .title {
  font-size: 18px;
  font-weight: bold;
}

.month-block label {
  margin: 20px 0 5px 0;
  font-weight: bold;
}

.month-block .separator {
  margin: 20px 0 10px 0;
}

.month-block .photo {
  margin-top: 20px;
}

/* HISTORY */
ins.diffmod, ins.diffins {
  background: #FFF700;
  text-decoration: none;
}

del.diffmod, del.diffdel {
  color: #F70000;
}

.xml-cell {
  border: none;
  padding: 0px;
}

.xml-body {
  background:#F3FFF0;
  font-size:10px;
  display: none;
  padding: 10px;
}

.filters {
  height: 30px;
  padding-top: 10px;
}

.filters div {
  float: left;
  margin-left: 100px;
}

.filters .no-padding {
  margin: 0px;
}

/* BLOG */

div.grippie {
  background: #EEEEEE url(/images/grippie.png) no-repeat scroll center 2px;
  border-color: #DDDDDD;
  border-style: solid;
  border-width: 0pt 1px 1px;
  cursor: s-resize;
  height: 9px;
  overflow: hidden;
}

.resizable-textarea textarea {
  display: block;
  margin-bottom: 0pt;
  border: solid 1px #dddddd;
  background: #EEF8FC;
}

fieldset.wide {
  width: 500px;
}

#blog-form-container {
  margin-bottom: 20px;
}

#blog-form-container label {
  margin-top: 10px;
}

#blog-form-container div input.text, .text-field {
  border: solid 1px #B9C5BC;
  height: 1.6em;
  background: #EEF8FC;
  width: 230px;
}

#blog-form-container div textarea {
  border: solid 1px #B9C5BC;
  height: 160px;
  background: #EEF8FC;
  width: 500px;
}

#blog-form-container .separator {
  margin: 20px 0 20px 0;
}

#post-photos {
  width: 350px;
}

#post-photos #photos {
  text-align: center;
}

#post-photos #upload-progress {
  display: none;
}

#post-photos .post-photo {
  width: 240px;
}

#post-left-column {
  width: 700px;
  float: left;
}

#post-right-column {
  margin-left: 560px;
}

/* MAINLING LIST */
.mailinglists-row {}
.mailinglists-row.draft,
.subscription-row.not-confirmed {
  font-style:italic;
}
.mailinglists-row.delivered,
.mailinglists-row.delivered a,
.subscription-row.not-subscribed,
.subscription-row.not-subscribed a {
  color:#999;
}
.mailinglists-row .updated-at,
.subscription-row .created-at {
  margin:2px 0 0 0;
  font-size:10px;
  color:#CCC;
}
.mailinglists-row .title,
.subscription-row .title {
  font-weight:bold;
}

.mailinglist-left-column {
  float:left;
  width:250px;
  padding:0;
}
.mailinglist-right-column {
  margin-left:280px;
  padding:5px;
  background-color:#FFF;
}

.mailinglist-items {
  margin:0 0 10px 0;
  padding:0;
}
.mailinglist-items dt {
  margin-bottom:3px;
  padding-bottom:3px;
  border-bottom:#000 1px dotted;
  font-size:14px;
  font-weight:bold;
}
.mailinglist-items ul {
  margin-bottom:5px;
}
.mailinglist-items ul li {
  list-style:none outside none;
  color:#888;
}
.mailinglist-items ul li.included {
  color:#000;
}

.mailinglist-left-column label {
  display:inline;
}

.letter-preview {
  width:100%;
  height:100%;
  min-height:700px;
  margin:0;
  padding:0;
  border:#999 1px dashed;
}

/* PAGINATION */
.pagination {
  padding: 5px 0;
  text-align: left;
}

.pagination a {
  padding: 3px 7px;
  border: 1px solid #1a4f85;
}

.pagination a.previous_page, .pagination a.next_page {
  border: 0px;
}

.pagination .current {
  padding: 3px 7px;
  border: 1px solid #1a4f85;
  color: white;
  font-weight: bold;
  background: #1a4f85;
}

.junk {
  font-style:italic;
  background-color:#CC9E61;
}
.junk, .junk a { color:#FFF; }
.junk a { text-decoration:underline; }

/* Import */
.import-menu {
    margin-left: 10px;
    height: 700px;
    overflow-y: scroll;
}

.import-menu *{
    border: none;
    padding: 0px;
    margin: 0px;
}

.import-menu table {
    width: 100%;
    margin-top: 10px;
}

.import-menu table th {
    cursor:pointer;
}

.import-menu td.place-name {
    padding-left: 5px;
    font-size: 1.1em;
}
.import-menu td.place-id {
    padding-left: 5px;
    font-size: 1.1em;
}

.import-menu .dataTables_filter input {
    border: 1px solid #cccccc;
}

td.import-menu-block {
    width: 30%;
    border-right-style: dotted;
    border-right-color: #ccc;
    vertical-align: top;
}

td.import-form {
    width: 70%;
    vertical-align: top;
}

.edit-import-place {
    width: 90%;
}

.import-edit-form table {
    width: 100%;
    border: none;
}

.import-edit-form table td {
    vertical-align:top;
}

.import-edit-info ul {
    list-style-type: none;
    margin-left: 10px;
}

.import-edit-info .similar-places {
    font-weight: bolder;
    color: red;
}

.import-place-describe {
    max-height: 200px;
    overflow-y: auto;
    border-top: 1px solid #ccc;
}

.edit-import-place .external {
  font-size: 1.1em;
  margin-right: 10px;
}

.edit-import-place .external:hover {
  background: none;
  background-image: url('/images/blocks/external.png');
  background-position: 0% 60%;
  background-repeat: no-repeat;
  padding-left: 12px;
}

/*Block admin*/

.edit-feature-block {
    width: 80%;
}

.edit-feature-block table, .edit-feature-block tr, .edit-feature-block td {
    border: none;
}

#feature-block-sort {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#feature-block-sort > li > table {
    width: 100%;
}

#feature-block-sort .block-name {
    width: 180px;
}


#feature-block-sort > li {
    margin: 3px 3px 3px 0;
    padding: 1px;
    float: left;
    width: 200px;
    height: 200px;
    font-size: 1.1em;
    text-align: center;
    vertical-align: middle;
}

#feature-block-visual {
    max-width: 450px;
    position:relative;
    margin: 0 auto;
}
#feature-block-sort ul.place-list {
    font-size: 0.9em;
    display:block;
    overflow:auto;
    margin-top:10px;
}

#feature-block-sort ul.place-list input {
    width: 96%;
}


#feature-block-sort .select-place-name {
  font-size: 1.1em;
  font-weight: normal;
  margin-left: 7px;
}

#feature-block-sort .title-ru-suggest {
  display: none;
}

#feature-block-sort ul.place-list li {
    display: block;
    margin-left: 10px;
    list-style-type: none;
    color: #000;
    text-align:left;
}

.delete-feature-block
{
    cursor: pointer;
}

.external {
    background-image: url(/images/blocks/external.png);
    background-position: 0% 60%;
    background-repeat: no-repeat;
    padding-left: 12px;
}

.question-table {
  border-top: 2px solid #ccc;
}

.question-comment {
  font-size: 10px;
  font-style: italic;
}

.stat-label {
  display:inline
}

.stat-search-form {
  padding: 5px;
  border: 1px solid #cccccc;
  width: 669px;
}

.api_clients_list {
    width: 500px;
    margin-left: 20px;
}

.api_clients_list a.red {
    position: relative;
    float: right;

}

.text-right {
    text-align: right;
}

table.comments td {
  vertical-align: top;
}

.event-categories {
  width: 210px;
}
